diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index 8c50117..5ac5643 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -225,12 +225,12 @@
 <context>
     <name>CaptureCardEditor</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3105"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3106"/>
         <source>Capture cards</source>
         <translation>Capturadoras</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3149"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3150"/>
         <source>Capture Card Menu</source>
         <translation>Menú de Capturadoras</translation>
     </message>
@@ -243,55 +243,55 @@
         <translation type="obsolete">Borrar..</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3227"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3228"/>
         <source>Are you sure you want to delete this capture card?</source>
         <translation>¿Seguro que desea eliminar esta capturadora?</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3228"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3229"/>
         <source>Yes, delete capture card</source>
         <translation>Sí, eliminar capturadora</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3171"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3206"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3229"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3172"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3207"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3230"/>
         <source>No, don&apos;t</source>
         <translation>No</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3203"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3204"/>
         <source>Are you sure you want to delete ALL capture cards?</source>
         <translation>¿Seguro que desea eliminar TODAS las capturadoras?</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3170"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3205"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3171"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3206"/>
         <source>Yes, delete capture cards</source>
         <translation>Sí, eliminar las capturadoras</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3150"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3151"/>
         <source>Edit...</source>
         <translation>Editar...</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3151"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3152"/>
         <source>Delete...</source>
         <translation>Eliminar...</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3168"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3169"/>
         <source>Are you sure you want to delete ALL capture cards on %1?</source>
         <translation>¿Seguro que desea eliminar TODAS las capturadoras de %1?</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3187"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3188"/>
         <source>Error getting list of cards for this host</source>
         <translation>Error al obtener la lista de capturadoras de este nodo</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3188"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3189"/>
         <source>Unable to delete capturecards for %1</source>
         <translation>No fue posible eliminar las capturadoras de %1</translation>
     </message>
@@ -357,7 +357,7 @@
 <context>
     <name>CardInputEditor</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3340"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3341"/>
         <source>Input connections</source>
         <translation>Conexiones de entrada</translation>
     </message>
@@ -1079,27 +1079,27 @@
 <context>
     <name>DVBConfigurationGroup</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3693"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3694"/>
         <source>Recording Options</source>
         <translation>Opciones de Grabación</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3702"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3703"/>
         <source>Input and satellite settings.</source>
         <translation>Configuración de entradas y satélites.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3477"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3478"/>
         <source>Could not open card %1</source>
         <translation>No fue posible activar la tarjeta %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3478"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3479"/>
         <source>Could not get card info for card %1</source>
         <translation>No fue posible obtener información sobre la tarjeta %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3701"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3702"/>
         <source>DiSEqC (Switch, LNB, and Rotor Configuration)</source>
         <translation>DiSEqC (Configuración de Conmutador, LNB y Rotor)</translation>
     </message>
@@ -6183,8 +6183,8 @@ Are you sure you want to delete:</source>
         <translation>^(El |La |Los |Las |Un |Una |Unos |Unas )</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1459"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1558"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1460"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1570"/>
         <source>Recording %1 of %2</source>
         <translation>Grabando %1 de %2</translation>
     </message>
@@ -6309,18 +6309,19 @@ Are you sure you want to delete:</source>
         <translation type="obsolete">Por defecto</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1485"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1492"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1499"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1620"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1631"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1642"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1497"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1504"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1511"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1632"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1643"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1654"/>
         <source>Any</source>
         <translation>Cualquiera</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1129"/>
-        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1579"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1125"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1473"/>
+        <location filename="../programs/mythfrontend/programrecpriority.cpp" line="1591"/>
         <source> + %1 automatic priority (%2hr)</source>
         <translation> + %1 prioridad automática (%2hr)</translation>
     </message>
@@ -8748,12 +8749,12 @@ La mayoría de los transportes DVB-C transmiten a 6,9 ó 6,875 millones de símb
         <translation>Los grupos de entradas sólo son necesarios cuando dos o más tarjetas comparten el mismo recurso, como una tarjeta FireWire y una entrada de tarjeta analógica que controlen el mismo equipo.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3120"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3121"/>
         <source>(New capture card)</source>
         <translation>(Nueva capturadora)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3265"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3266"/>
         <source>(New video source)</source>
         <translation>(Nueva fuente de vídeo)</translation>
     </message>
@@ -8817,7 +8818,7 @@ La mayoría de los transportes DVB-C transmiten a 6,9 ó 6,875 millones de símb
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="983"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3581"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3582"/>
         <location filename="../libs/libmythtv/videosource.h" line="317"/>
         <source>Default input</source>
         <translation>Entrada por defecto</translation>
@@ -8829,7 +8830,7 @@ La mayoría de los transportes DVB-C transmiten a 6,9 ó 6,875 millones de símb
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="1792"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3654"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3655"/>
         <source>Recorder Options</source>
         <translation>Opciones del Grabador</translation>
     </message>
@@ -8966,6 +8967,11 @@ La mayoría de los transportes DVB-C transmiten a 6,9 ó 6,875 millones de símb
         <translation>Orden usada para apagar los servidores.</translation>
     </message>
     <message>
+        <location filename="../programs/mythtv-setup/backendsettings.cpp" line="718"/>
+        <source>Video content to show a WMP client</source>
+        <translation>Contenido de vídeo para mostrar en un cliente WMP</translation>
+    </message>
+    <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="838"/>
         <source>Host Address Backend Setup</source>
         <translation>Configuración del Servidor - Dirección del Nodo</translation>
@@ -9021,7 +9027,7 @@ La mayoría de los transportes DVB-C transmiten a 6,9 ó 6,875 millones de símb
         <translation>Ver Grabaciones</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4518"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4519"/>
         <source>%1 of %2</source>
         <translation>%1 de %2</translation>
     </message>
@@ -10571,7 +10577,7 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3086"/>
         <source>Video in the main window will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation>El video en la ventana principal saltará este número de fotogramas por cada uno dibujado. Fijelo a 0 para mostrarlos todos.</translation>
+        <translation>La imagen en la ventana principal saltará este número de fotogramas por cada uno dibujado. Fíjelo a 0 para mostrarlos todos.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3095"/>
@@ -10582,13 +10588,13 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3097"/>
         <source>The opacity of the main window. Set to 100 for completely opaque, set to 0 for completely transparent.</source>
-        <translation>La opacidad de la ventana principal. Fíjelo a 100 para completamente opaca, o a 0 para completamente transpatente.</translation>
+        <translation>La opacidad de la ventana principal. Fíjela a 100 para dejarla completamente opaca, o a 0 para que sea completamente transparente.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3127"/>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3163"/>
         <source>Video in floating window</source>
-        <translation>Video en ventana</translation>
+        <translation>Imagen en ventana flotante</translation>
     </message>
     <message>
         <source>If checked, video will be displayed in a floating window. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
@@ -10597,18 +10603,18 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3141"/>
         <source>Video in the floating window will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation>El vdeo en la ventana principal saltará este número de fotogramas por cada uno dibujado. Fíjelo a 0 para mostrar todos.</translation>
+        <translation>La imagen en ventana flotante saltará este número de fotogramas por cada uno dibujado. Fíjelo a 0 para mostrar todos.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3152"/>
         <source>The opacity of the floating window. Set to 100 for completely opaque, set to 0 for completely transparent.</source>
-        <translation>La opacidad de la ventana flotante. Fíjelo a 100 para completamente opaca, o a 0 para completamente transpatente.</translation>
+        <translation>La opacidad de la ventana flotante. Fíjela a 100 para que sea completamente opaca, o a 0 para que sea completamente transparente.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3182"/>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3207"/>
         <source>Video in the dock</source>
-        <translation>Video en el dock</translation>
+        <translation>Imagen en la bandeja</translation>
     </message>
     <message>
         <source>If checked, video will be displayed in the application&apos;s dock icon. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
@@ -10617,13 +10623,13 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3196"/>
         <source>Video in the dock icon will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation>El video en el dock saltará este nº de fotogramas por cada dibujado. Ajústelo a 0 para mostrarlos todos.</translation>
+        <translation>La imagen en la bandeja saltará este número de fotogramas por cada uno dibujado. Ajústelo a 0 para mostrarlos todos.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3222"/>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3247"/>
         <source>Video on the desktop</source>
-        <translation>Video en el escritorio</translation>
+        <translation>Imagen en el escritorio</translation>
     </message>
     <message>
         <source>If checked, video will be displayed on the desktop, behind the Finder icons. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
@@ -10632,7 +10638,7 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3236"/>
         <source>Video on the desktop will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation>El vdeo en el escritorio saltará este número de fotogramas por cada uno dibujado. Fíjelo a 0 para mostrar todos.</translation>
+        <translation>La imagen en el escritorio saltará este número de fotogramas por cada uno dibujado. Fíjelo a 0 para mostrar todos.</translation>
     </message>
     <message>
         <source>Mac OS X video settings</source>
@@ -10651,18 +10657,18 @@ reproducción no puede dejarse vacío.</translation>
         <location filename="../libs/libmyth/dbsettings.cpp" line="53"/>
         <location filename="../libs/libmyth/dbsettings.cpp" line="170"/>
         <source>Use custom identifier for frontend preferences</source>
-        <translation>Usar identificadores distintos para los ajustes de los interfaces (frontends)</translation>
+        <translation>Usar identificadores personalizados para las preferencias de los clientes</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="83"/>
         <location filename="../libs/libmyth/dbsettings.cpp" line="167"/>
         <source>Database Configuration</source>
-        <translation>Configuración base de datos</translation>
+        <translation>Configuración de la Base de Datos</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="89"/>
         <source>All database settings take effect when you restart this program.</source>
-        <translation>Los ajustes de la base de datos se tendrán en cuenta al reiniciar el programa.</translation>
+        <translation>La configuración de la base de datos tendrá efecto cuando reinicie este programa.</translation>
     </message>
     <message>
         <source>Myth could not connect to the database. Please verify your database settings below.</source>
@@ -10671,7 +10677,7 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="101"/>
         <source>The host name or IP address of the machine hosting the database. This information is required.</source>
-        <translation>El nombre de host o la dirección IP de la máquina con la base de datos. Esta información es obligatoria.</translation>
+        <translation>El nombre de nodo o la dirección IP de la máquina que aloja la base de datos. Esta información es obligatoria.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="133"/>
@@ -10686,17 +10692,17 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="139"/>
         <source>The user name to use while connecting to the database. This information is required.</source>
-        <translation>El usuario de la base de datos. Esta información es obligatoria.</translation>
+        <translation>El nombre de usuario para conectarse a la base de datos. Esta información es obligatoria.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="146"/>
         <source>The password to use while connecting to the database. This information is required.</source>
-        <translation>La contraseña de la base de datos. Esta información es obligatoria.</translation>
+        <translation>La contraseña de conexión a la base de datos. Esta información es obligatoria.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="172"/>
         <source>If this frontend&apos;s host name changes often, check this box and provide a network-unique name to identify it. If unchecked, the frontend machine&apos;s local host name will be used to save preferences in the database.</source>
-        <translation>Si el nombre de host de este frontend cambia a menudo, active esta casilla y de un nombre único en la red para identificarlo. Si no se marca, el nombre local de host será usado para guardar los ajustes.</translation>
+        <translation>Si el nombre de nodo de este cliente cambia a menudo, marque esta casilla y proporcione un nombre único de red para identificarlo. Si no se marca, se utilizará el nombre local de nodo para guardar las preferencias en la base de datos.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="182"/>
@@ -10706,17 +10712,17 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="183"/>
         <source>An identifier to use while saving the settings for this frontend.</source>
-        <translation>Un identificador para usar cuando se graben los ajustes para este frontend.</translation>
+        <translation>Identificador a usar cuando se guarde la configuración de este cliente.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="196"/>
         <source>Enable database server wakeup</source>
-        <translation type="unfinished"></translation>
+        <translation>Activar arranque automático del servidor de la base de datos</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="197"/>
         <source>If enabled, the frontend will use database wakeup parameters to reconnect to the database server.</source>
-        <translation type="unfinished"></translation>
+        <translation>Si se activa, el cliente usará los parámetros de arranque automático para reconectar con el servidor de la base de datos.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="202"/>
@@ -10726,29 +10732,29 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="203"/>
         <source>The time in seconds to wait for the server to wake up.</source>
-        <translation>El tiempo en segundos a esperar que el servidor despierte.</translation>
+        <translation>Tiempo en segundos a esperar a que el servidor arranque automáticamente.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="207"/>
         <source>Retry attempts</source>
-        <translation>Intentos</translation>
+        <translation>Reintentos</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="208"/>
         <source>The number of retries to wake the server before the frontend gives up.</source>
-        <translation>El número de reintentos para despertar el servidor.</translation>
+        <translation>Número de reintentos para arrancar el servidor antes de que el cliente desista.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/dbsettings.cpp" line="213"/>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="368"/>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="389"/>
         <source>Wake command</source>
-        <translation>Comando despertador</translation>
+        <translation>Orden de arranque</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3036"/>
         <source>Enable gamma correction for video</source>
-        <translation>Activar corrección de gamma para el video</translation>
+        <translation>Activar corrección de gamma para la imagen</translation>
     </message>
     <message>
         <source>If checked, QuickTime will correct the gamma of the video to match your monitor.  Turning this off can save some CPU cycles.</source>
@@ -10766,52 +10772,52 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="32"/>
         <source>Single Record</source>
-        <translation>Grabar una vez</translation>
+        <translation>Grabación Individual</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="34"/>
         <source>Record Daily</source>
-        <translation>Grabar diariamente</translation>
+        <translation>Grabar Diariamente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="36"/>
         <source>Record Weekly</source>
-        <translation>Grabar semanalmente</translation>
+        <translation>Grabar Semanalmente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="38"/>
         <source>Channel Record</source>
-        <translation>Grabar en este canal</translation>
+        <translation>Grabación por Canal</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="40"/>
         <source>Record All</source>
-        <translation>Grabar todos</translation>
+        <translation>Grabar Todos</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="42"/>
         <source>Find One</source>
-        <translation>Buscar uno</translation>
+        <translation>Buscar Uno</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="44"/>
         <source>Find Daily</source>
-        <translation>Buscar diariamente</translation>
+        <translation>Buscar Diariamente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="46"/>
         <source>Find Weekly</source>
-        <translation>Buscar semanalmente</translation>
+        <translation>Buscar Semanalmente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="177"/>
         <source>Previously Recorded</source>
-        <translation>Grabado anteriormente</translation>
+        <translation>Grabado Anteriormente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="179"/>
         <source>Currently Recorded</source>
-        <translation>Grabado actualmente</translation>
+        <translation>Grabado Actualmente</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="197"/>
@@ -10821,7 +10827,7 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="318"/>
         <source>this recording rule is inactive.</source>
-        <translation>esta programación está inactiva.</translation>
+        <translation>esta regla de grabación está inactiva.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="238"/>
@@ -10869,12 +10875,12 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2560"/>
         <source>Find One, Find Weekly and Find Daily recording types will receive this additional recording priority value.</source>
-        <translation>Los tipos de grabación Buscar uno, Buscar semanalmente y Buscar diariamente recibirán está prioridad adicional de grabación.</translation>
+        <translation>Los tipos de grabación Buscar Uno, Buscar Semanalmente y Buscar Diariamente recibirán está prioridad adicional de grabación.</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="145"/>
         <source>Follow symbolic links when deleting files</source>
-        <translation>Seguir enlaces simbólicos al borrar ficheros</translation>
+        <translation>Seguir enlaces simbólicos al eliminar ficheros</translation>
     </message>
     <message>
         <source>Sort Episodes</source>
